/* pdftoolbox */

#pdftoolbox {
	position:fixed!important;
/*	position:absolute; */
	height:600px;
	width:800px;
	margin:-300px 0px 0px -400px;
	top: 50%;
	left: 50%;
	background:#fff;
	border: 12px solid #eeeeee;
	display:none;
	z-index:1111111111111;
	color: #1b1919;
	padding: 10px 30px 30px 30px;
	padding-top: 80px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 100%;
}

#pdftoolbox h1,
#pdftoolbox h2,
#pdftoolbox h3,
#pdftoolbox h4,
#pdftoolbox h5,
#pdftoolbox h6,
#pdftoolbox div,
#pdftoolbox p,
#pdftoolbox a,
#pdftoolbox span {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

body.no_scoll {
	overflow: hidden;
}

#pdftoolbox #pdftoolbox_inner {
	overflow-y:auto;
	overflow-x:hidden;
	height:470px;
	width: 100%;
}

#pdftoolbox_inner_wrapper {
	position: relative;
}

#pdftoolbox #pdftoolbox_inner a {
	text-decoration:underline;
	color:#1b1919;
	transition: all 0.5s ease;
	font-size: 1em;
}

.ui-sortable-helper {
	opacity: 0.5;
	border: 3px dashed #ccc;
}

.ui-sortable {
	overflow: hidden;
}

.ui-sortable li {
	float: left;
	height: 150px;
}

#pdftoolbox #pdftoolbox_inner a:hover {
	color:#666464;
	transition: all 0.5s ease;
}

ul li.parent .field-item,
ul li.parent {
	position:relative;
}

ul li.parent .pdficon,
#pdftoolbox .pdficon
 {
	display:none;
	position:absolute;
	right:0;
	bottom:40px;
	cursor:pointer;
}

.no_pdf_photos_found {
	padding:5px;
}
#pdfphotos {
	padding:5px;
}

#pdfphotos li {
	margin:0 5px 5px 0;
	position: relative;
}

#pdfphotos li.standard {
	cursor:auto;	
}

#pdfphotos img {
	height:150px;
}

.handle,
.grippy {
	height:10px;
	cursor:move;
	/*background: url(../../../img/system/handle.png) 0 0; */
	background: #605F5F;
	margin:0;
}

.pdftool_navi {
	overflow:hidden;
	background:#fff;
	z-index:222222;
	margin-bottom: 30px;
	margin-top: -50px;
	position: fixed;
	width: 710px;
}

.pdftool_navi li {
	float:left;
}

.pdftool_navi li.last {
	float:right;
}

.pdftool_navi li.last.text {
	color: #8b8b8b;	
	padding-top: 7px;
	font-style:italic;
}

.pdftool_navi li a {
	display:block;
	padding:5px;
}

#sendPdfForm {
	margin-top: 30px;
}

#sendPdfForm label {
	font-weight: 100;
	margin-left: 15px;	
}

.txt_right {
	text-align: right;
}

button.submit_btn {
	border-radius: 0;
	box-shadow: none;
	background: #222;
	transition: background-color 0.5s ease;
	padding: 15px;	
}

.backlink {
	display: inline-block;
	margin-top: 25px;
}

button.submit_btn:hover {
	background: #666464;
	color: #fff;
	transition:
	transition: background-color 0.5s ease;
}

#sendPdfForm #message {
	height: 150px;
} 

#send_pdf_form,
#pdf_was_sended {
	display:none;
	overflow:hidden;
	position:absolute; 
	top:-200px;
	left:0;
	width:700px;
	background:#fff;
	padding:5px;
	z-index:10;
	
	-webkit-box-shadow: 5px 5px 5px #939292; 
	-moz-box-shadow: 5px 5px 5px #939292; 
	box-shadow: 5px 5px 5px #939292;
}

#pdf_was_sended {
	color:#fff;	
}

#send_pdf_form form textarea {
	height50px;
	width:405px;
}


ul li.parent .field-item,
ul li.parent {
	position:relative;
}

ul li.parent .pdficon,
#pdftoolbox .pdficon
 {
	display:none;
	position:absolute;
	right:0;
	bottom:40px;
	cursor:pointer;
}

#pdfphotos {
	padding:5px;
}

#pdfphotos li {
	margin:0 5px 5px 0;
	position: relative;
}

#pdfphotos li.standard {
	cursor:auto;	
}

.handle,
.grippy {
	height:10px;
	cursor:move;
	/*background: url(../../../img/system/handle.png) 0 0; */
	background: #605F5F;
	margin:0;
}

.deletePdfPhoto {
	cursor:pointer;
	position:absolute;
	right:5px;
	top:5px;
	display:none;
	background:#ce0a54;
	color:#fff;
	padding:2px;
	font-size:12px;
}

#pdfphotos li:hover .deletePdfPhoto {
	display: block;
}

#sendPdfForm .form-horizontal .control-label {
	text-align: left;
}

.round_logo {
	margin: auto;
	position: relative;
	top: -30px;
	background: #eee;
	text-align: center;
}

.error {
	color: rgb(169, 68, 66);
}

.photowrapper {
	position: relative;
}

.pdficon {
	position:absolute;
	bottom:30px;
	left:10px;
	display: none;
	width:36px;
	height:36px;
	/*background: url(../img/system/pdf.png) 0 0 no-repeat; */
	background: url(/img/pdf_icons/black/round_pdfbutton.png) 0 0 no-repeat;
	background-size: 36px 36px;
	cursor:pointer;
}

.photowrapper:hover .pdficon {
	display: block;
}

#pdficon_in_lightbox {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1111;
	background: #000;
	color: #fff;
	padding: 5px 5px 5px 30px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	cursor: pointer;
	line-height: 1.3em;
}

#pdficon_in_lightbox:hover {
	color: #ccc;
}

#portfolioGaleryInner .pdficon {
	position:absolute;
	bottom:30px;
	left:10px;
	display: none;
	width:36px;
	height:36px;
	background: url(/img/pdf_icons/black/round_pdfbutton.png) 0 0 no-repeat;
	background-size: 36px 36px;
	cursor:pointer;
}

.the_pdf_icon {
	width:36px;
	height:36px;
	background: url(/img/pdf_icons/black/round_pdfbutton.png) 0 0 no-repeat;
	background-size: 36px 36px;
	cursor:pointer;
	display: inline-block;
}

#portfolioGaleryInner .photowrapper:hover .pdficon {
	display: block;
}

#portfolioGaleryInner .photowrapper {
	position: relative;
	display-inline:block;
}

#aside.left li#manage_pdf_container a,
#aside.right li#manage_pdf_container a {
	display: inline;
}

form button, form div.submit input {
	background: none;
}

form button, form div.submit input:hover {
	background: none;
	box-shadow: none;
}

#send_pdf_form, #pdf_was_sended {
	box-shadow: none;
}

#send_pdf_form form button {
	float: right;
	margin-right: 80px;
}

#send_pdf_form form legend {
	display: none;
}

#contactform_wrapper #kontaktform_submit:hover,
#send_pdf_form form button, form div.submit input:hover,
#contactform_wrapper #kontaktform_submit,
#send_pdf_form form button, form div.submit input {
	background: none;
	box-shadow: none;
}

#pdftoolbox h1,
#pdftoolbox p {
	font-size: 2.0em;
	text-align: center;
	color: #1b1919;
	font-weight: 100;
	margin-top:25%;
}

#pdf_was_sended {
	height: 100%;
}

#pdf_was_sended p {
	margin-top: 10px;
	text-align: center;
	margin-top: 30%;
}

#send_pdf_form {
	height: 100%;
	padding-top: 20%;
}

/*
 * for agency 
 */

#pdftoolbox ul {
	list-style: none;
}

#pdftoolbox h3 {
	font-size: 1.2em;
	color: #999;
}

a.artistlink {
	font-size: 0.7em;
}

@media (max-width: 680px) {
  #pdftoolbox {
  	padding-top: 200px;
  }
}

#toast-container.toast-top-right {
	bottom: 10px !important;
	right: 20px !important;
}

.layoutbtn.centerlayout .layoutbox {
    border: 1px solid #444; background: #fff; width: 30px; height: 50px; padding: 5px;
}

.layoutbtn.centerlayout .layoutbox span {
    background: #ccc; width: 100%; height: 30px; display: inline-block; margin-top: 4px;
}

.layoutbtn.floatlayout .layoutbox {
    border: 1px solid #444; background: #fff; width: 32px; height: 50px; padding-top:9px;
}

.layoutbtn.floatlayout .layoutbox span {
    background: #ccc; width: 8px; height: 14px; display: inline-block; margin-right: 1px;
}

.layoutbtn.centerlayout.active .layoutbox,
.layoutbtn.floatlayout.active .layoutbox
 {
    border: 1px solid #44A7F6;
}



/* end pdftool */

